body { font-size: 9px; color: #000; font-family: Verdana, Arial, sans-serif; padding-top: 37px; margin: 0px; background-color: #f3f4f5; background-image: url(back.gif); background-position: top; text-align: center; vertical-align: middle; }

img { border: 0px; display: inline; }

table { width: 772px }

td { font-family: Verdana, Arial, sans-serif; color: #000; font-size: 9px; font-weight: normal;   }

a { font-size: 10px; cursor: pointer; color: #000; background-color: transparent; text-decoration: none; text-align: center; }

a:hover { font-size: 10px; cursor: pointer; color: #000; background-color: transparent; text-decoration: none }

a:visited { font-size: 10px; cursor: pointer; color: #000; background-color: transparent; text-decoration: none }

#head { border-bottom: 0px solid; border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; border-color: #000; width: 771px; height: 19px; text-align: center; vertical-align: middle; background-color: #cdd2d7; }

#panel1 { border-bottom: 1px solid; border-left: 1px solid; border-right: 0px solid; border-top: 1px solid; border-color: #000; width: 180px; height: 40px; text-align: center; vertical-align: middle; background-color: #f3f4f5; }

#banner { border-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid; border-top: 1px solid; border-color: #000; width: 590px; height: 40px; text-align: left; vertical-align: middle; background-color: transparent; }

#anchor1 { border-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid; border-top: 0px solid; border-color: #000; width: 770px; height: 19px; text-align: center; vertical-align: middle; background-color: #cdd2d7; }

#anchor2 { border-bottom: 1px solid; border-left: 0px solid; border-right: 1px solid; border-top: 0px solid; border-color: #000; width: 770px; height: 19px; text-align: center; vertical-align: middle; background-color: #d5d9dd; }

#anchor3 { border-bottom: 1px solid; border-left: 0px solid; border-right: 1px solid; border-top: 0px solid; border-color: #000; width: 770px; height: 19px; text-align: center; vertical-align: middle; background-color: #dee1e4; }

#anchor4 { border-bottom: 1px solid; border-left: 0px solid; border-right: 1px solid; border-top: 0px solid; border-color: #000; width: 770px; height: 19px; text-align: center; vertical-align: middle; background-color: #e8eaec; }

#anchor5 { border-bottom: 1px solid; border-left: 0px solid; border-right: 1px solid; border-top: 0px solid; border-color: #000; width: 770px; height: 19px; text-align: center; vertical-align: middle; background-color: #f1f2f3; }

#anchor6 { border-bottom: 1px solid; border-left: 0px solid; border-right: 1px solid; border-top: 0px solid; border-color: #000; width: 770px; height: 19px; text-align: center; vertical-align: middle; background-color: #fafafa; }

#main { border-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid; border-top: 0px solid; border-color: #000; width: 770px; height: 450px; text-align: left; vertical-align: middle; background-color: transparent; }

#footer { border-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid; border-top: 0px solid; border-color: #000; width: 770px; height: 19px; text-align: center; vertical-align: middle; background-color: #cdd2d7; }

#poc { border-right: 0px solid; border-top: 1px solid; border-left: 1px solid; border-bottom: 1px solid; border-color: #000; background-color: #cdd2d7; width: 160px; height: 19px; text-align: center; vertical-align: middle; }

#vstup { border-bottom: 1px solid; border-left: 1px solid; border-top: 1px solid; border-right: 1px solid; border-color: #000; background-color: #cdd2d7; width: 70px; height:20px; text-align: center; vertical-align: middle; }

#vse { background-color: transparent; width: 100%; height: 100%; vertical-align: middle; text-align: center; }

#vse1 { width: 100%; height: 100%; }

#vse2 { width: 100%; }

#nahled { width: 93px; height: 83px; background-color: #ff9933; border: 1px solid black; padding: 3x; }

#column1 { margin-left: 2px; margin-right: 2px; border-right: 1px dashed #355d3d; width: 550px; vertical-align: top; text-align: left; }

#column2 { width: 200px; vertical-align: top; text-align: center; }

#column3 { margin-top: 20px; border-color:  #355d3d; border: 1px solid black; width: 100px; height: 69px; background-image: url(nahled.jpg); }

#column4 { padding-bottom: 2px; padding-top: 2px; width: 200px; background-color: #85b78e; text-align: center; vertical-align: middle; }